.middle {
  display: inline-block;
  width: 50%;
  text-align: center;
}

.middle:nth-child(1) {
  float: left;
}

.dash-panel {
  height: 200px;
  width: 200px;
  border: 3px solid #ff00e8;
  color: #ff00e8;
  border-radius: 50%;
  position: relative;
  display: block;
  overflow: hidden;
  background: radial-gradient(#ff00e8 10%, #00000070 10%);
}

.dash-panel span {
  font-size: 10px;
  font-style: italic;
  position: absolute;
}

.dash-panel span:nth-child(1) {
  top: 60%;
  left: 8%;
}

.dash-panel span:nth-child(1):before {
  content: "";
  width: 3px;
  height: 10px;
  background-color: #ff00e8;
  position: absolute;
  transform: rotate(65deg) translate(10px, 14px);
}

.dash-panel span:nth-child(2) {
  top: 42%;
  left: 5%;
}

.dash-panel span:nth-child(2):before {
  content: "";
  width: 3px;
  height: 10px;
  background-color: #ff00e8;
  position: absolute;
  transform: rotate(87deg) translate(4px, 10px);
}

.dash-panel span:nth-child(3) {
  top: 22%;
  left: 10%;
}

.dash-panel span:nth-child(3):before {
  content: "";
  width: 3px;
  height: 10px;
  background-color: #ff00e8;
  position: absolute;
  transform: rotate(110deg) translate(0px, 5px);
}

.dash-panel span:nth-child(4) {
  top: 10%;
  left: 24%;
}

.dash-panel span:nth-child(4):before {
  content: "";
  width: 3px;
  height: 10px;
  background-color: #ff00e8;
  position: absolute;
  transform: rotate(138deg) translate(0px, 8px);
}

.dash-panel span:nth-child(5) {
  top: 3%;
  left: 42%;
}

.dash-panel span:nth-child(5):before {
  content: "";
  width: 3px;
  height: 10px;
  background-color: #ff00e8;
  position: absolute;
  transform: rotate(180deg) translate(-17px, 8px);
}

.dash-panel span:nth-child(6) {
  top: 10%;
  right: 25%;
}

.dash-panel span:nth-child(6):before {
  content: "";
  width: 3px;
  height: 10px;
  background-color: #ff00e8;
  position: absolute;
  transform: rotate(-138deg) translate(-20px, 25px);
}

.dash-panel span:nth-child(7) {
  top: 22%;
  right: 12%;
}

.dash-panel span:nth-child(7):before {
  content: "";
  width: 3px;
  height: 10px;
  background-color: #ff00e8;
  position: absolute;
  transform: rotate(-120deg) translate(-15px, 30px);
}

.dash-panel span:nth-child(8) {
  top: 42%;
  right: 7%;
}

.dash-panel span:nth-child(8):before {
  content: "";
  width: 3px;
  height: 10px;
  background-color: #ff00e8;
  position: absolute;
  transform: rotate(-90deg) translate(-4px, 36px);
}

.dash-panel span:nth-child(9) {
  top: 60%;
  right: 10%;
}

.dash-panel span:nth-child(9):before {
  content: "";
  width: 3px;
  height: 10px;
  background-color: #ff00e8;
  position: absolute;
  transform: rotate(-70deg) translate(0px, 40px);
}

.dash-panel span:nth-child(10) {
  font-size: 12px;
  top: 20%;
  right: 36.5%;
}

.dash-panel span:nth-child(11){
    font-size: 10px;
    top: 60%;
    right: 33.5%;
}

.dash {
  width: 5px;
  height: 70px;
  background-color: #ff00e8;
  position: relative;
  display: block;
  transition: all 2s ease;
  transform: rotate(66deg);
  transform-origin: top right;
  margin: 100px auto;
  margin-top: 50%;
  margin-right: 50%;
  border-radius: 0px 0px 50% 50%;
}

h1 {
  color: white;
  font-weight: normal;
  text-align: center;
}

.pedal {
  position: relative;
  display: block;
  margin: 0 auto;
  height: 200px;
  width: 80px;
  perspective: 700px;
}

.pedal .accelerator {
  border-radius: 30px;
  padding: 10px;
  height: 150px;
  width: 60px;
  position: absolute;
  background: repeating-linear-gradient(90deg, #606060, black 10px);
  transform: rotateX(0deg);
  transform-origin: 0 100%;
  transition: all 400ms ease-in-out;
  will-change: transform;
  filter: drop-shadow(-4px 50px 29px #000000);
}

.pedal .accelerator:focus {
  transform: rotateX(30deg);
}

.throttle{
    transform: rotateX(30deg) !important;
}

.active-ac {
  transform: rotate(293deg);
}
